h3,
h4,
h5 {
	color: #666;
	font-size: 1em;
}

a {
	color: #F97084;
}

a:hover {
	color: #F97084;
}

a:active {
	color: #0077b3;
}

.alternative-font {
	color: #0088cc;
}

p.drop-caps:first-child:first-letter {
	color: #0088cc;
}

p.drop-caps.secundary:first-child:first-letter {
	background-color: #0088cc;
}

ul.nav-pills > li.active > a {
	background-color: #F97084;
	color: #FFF;
	border: 1px solid #F97084;
}

ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus {
	background-color: #F97084;
}

.sort-source-wrapper .nav > li.active > a {
	color: #0088cc;
}

.sort-source-wrapper .nav > li.active > a:hover,
.sort-source-wrapper .nav > li.active > a:focus {
	color: #0088cc;
}

.pagination > .active a,
.pagination > .active span,
.pagination > .active a:hover,
.pagination > .active span:hover,
.pagination > .active a:focus,
.pagination > .active span:focus {
	background-color: #0088cc !important;
}

.btn-primary,
.pagination > .active > a {
	border-color: #F97084 !important;
	color: #FFF;
	background: #F97084;
}

.btn-primary:hover,
.pagination > .active > a:hover {
	border-color: #0099e6;
	background-color: #F85E75;
}

.btn-primary:active,
.pagination > .active > a:active,
.btn-primary:focus,
.pagination > .active > a:focus {
	border-color: #0077b3;
	background-color: #F97084;
}

.progress-bar-primary {
	background-color: #F97084;
	box-shadow: 0 4px 8px rgba(255, 255, 255, 0.2) inset;
}

 {
    background-image: url(../img/blue_pattern.png);
}

 {
}

 {
}

section.toggle.active > label {
	color: #F97084;
}

section.page-top.custom-product {
	background-color: #0077b3;
	border-top-color: #0081c2;
}

.feature-box .feature-box-icon {
	background-color: #98c6d6;
}

.feature-box.secundary .feature-box-icon i.icon {
	color: #0088cc;
}

.thumb-info .thumb-info-type {
	background-color: #98c6d6;
}

.thumb-info .thumb-info-action-icon {
	background-color: #0088cc;
}

.thumb-info-social-icons a {
	background-color: #98c6d6;
}

.thumbnail .zoom {
	background-color: #0088cc;
}

.inverted {
	background-color: #F97084;
}

.tabs ul.nav-tabs a,
.tabs ul.nav-tabs a:hover {
	font-size: 15px;
	color: #F97084;
}

 {
}

.tabs ul.nav-tabs a {
	border-top-color: #98c6d6;
	color: #666;
	border-bottom: 1px solid #f9b6c3;
}

.tabs.tabs-bottom ul.nav-tabs li a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a,
.tabs.tabs-bottom ul.nav-tabs li.active a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a:focus {
	border-bottom-color: #0088cc;
}

.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus {
	border-left-color: #CACACA;
	border-left: none;
	color: #FFFFFF;
}

.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus {
	border-right-color: #0088cc;
}

ul.list.icons li i {
	color: #98c6d6;
}

.featured-box-quaternary i.icon-featured {
	background-color: #0088cc;
}

.parallax blockquote i.icon-quote-left {
	color: #0088cc;
}

section.video blockquote i.icon-quote-left {
	color: #0088cc;
}

.panel-group .panel-heading a {
	color: #98c6d6;
}

.panel-group.secundary .panel-heading {
	background-color: #0088cc !important;
}

#header nav ul.nav-main ul.dropdown-menu,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle,
#header nav ul.nav-main li.active a,
#header nav ul.nav-main li > a:hover,
#header nav ul.nav-main li.dropdown:hover a {
	color: #FFF;
	background-color: #0088cc !important;
}

#header nav ul.nav-main ul.dropdown-menu li:hover > a {
	background-color: #00aaff !important;
}

#header nav ul.nav-main ul.dropdown-menu {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0088cc;
	border-color: #0088cc;
}

#header nav ul.nav-main ul.dropdown-menu:hover {
	border-color: #0099e6;
	background-color: #0099e6;
}

#header nav ul.nav-main ul.dropdown-menu:active,
#header nav ul.nav-main ul.dropdown-menu:focus {
	border-color: #0077b3;
	background-color: #0077b3;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
	background: none !important;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
	background: #0099e6 !important;
}

#header.single-menu nav ul.nav-main li.active > a {
	border-top: 5px solid #205874;
}

#header.darken-top-border {
	border-top: 5px solid #0077b3 !important;
}

#header.colored .header-top {
	background-color: #0088cc;
}

#header.colored .header-top ul.nav-top li a:hover {
	background-color: #0099e6 !important;
}

#header.flat-menu nav ul.nav-main li > a,
#header.flat-menu nav ul.nav-main li.active > a {
	color: #777;
	line-height: 64px;
	vertical-align: middle;
	font-family: "Courgette";
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#header.flat-menu nav ul.nav-main li.active > a {
	color: #205874;
	background-color: transparent !important;
}

#header.flat-menu nav ul.nav-main li > a:hover,
#header.flat-menu nav ul.nav-main li.dropdown:hover a {
	color: #F97084;
	background: none!important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-out;
}

#header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
	border-top-color: #0088cc;
}

blockquote.testimonial {
	background: #98c6d6;
}

.testimonial-arrow-down {
	border-top-color: #98c6d6;
}

.featured-box-secundary i.icon-featured {
	background-color: #98c6d6;
}

.featured-box-secundary h4 {
	color: #98c6d6;
}

.featured-box-secundary .box-content {
	border-top-color: #98c6d6;
}

.pricing-table .most-popular {
	border-color: #0088cc;
}

.pricing-table .most-popular h3 {
	background-color: #0088cc;
}

section.timeline .timeline-box.left:before,
section.timeline .timeline-box.right:before {
	background: #0088cc;
	box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #0088cc;
}

ul.history li .featured-box .box-content {
	border-top-color: #0088cc;
}

.recent-posts .date .month,
article.post .post-date .month {
	background-color: #98c6d6;
}

.recent-posts .date .day,
article.post .post-date .day {
	color: #98c6d6;
}

.slider .tp-bannertimer {
	background-color: #0088cc;
}

.home-intro p em {
	color: #00aaff;
}

.home-concept strong {
	color: #0088cc;
}

.shop ul.products li.product .onsale {
	background-color: #0088cc;
	border-bottom-color: #006da3;
}

.shop .star-rating span,
.shop .cart-totals tr.total .amount {
	color: #0088cc;
}

#footer .footer-ribbon {
	background: #0088cc;
}

#footer .footer-ribbon:before {
	border-right-color: #005580;
}

body.boxed .body {
	border-top-color: #0088cc;
}
.page-header-dropdown--title a{
	width: 40px !important;
}
.page-header-dropdown--title a:hover{
	background-color: inherit !important;
}
#header.flat-menu nav ul.nav-main li + li > a:before {
	 display: inline-block !important;
}
#page-header-dropdown--menu-country a::before {
	content: "" !important;
	display: inline-block  !important;
	width: 18px  !important;
	height: 18px  !important;
	background-image: url("/img/sprite_flags.jpg")  !important;
	background-size: 256px 18px  !important;
	background-repeat: no-repeat  !important;
	margin-right: 10px  !important;
	vertical-align: text-bottom  !important;
	border-radius: 1px  !important;
}
#page-header-dropdown--menu-country li a, #page-header-dropdown--menu-country li.dropdown:hover>a{
	border-radius: 0 !important;
	background: #f5f7f9;
	line-height: 20px !important;
}
.page-header--desktop-only{
	margin: 15px 5px !important;
}
.page-header-dropdown--flag.flag-be::before {
	background-position: -146px 0 !important;
}
.page-header-dropdown--flag.flag-lu::before {
	background-position: -110px 0 !important;
}
.page-header-dropdown--flag.flag-es::before {
	background-position: -128px 0 !important;
}
.page-header-dropdown--flag.flag-se::before {
	background-position: -219px 0 !important;
}
.page-header-dropdown--flag.flag-us::before {
	background-position: -238px 0 !important;
}
.page-header-dropdown--menu>li .page-header-dropdown--text{
	width: auto !important;
}
.page-header-dropdown--menu{
	width: 130px !important;
}
.language li > a:before{
	content: none !important;
}
#not-connected-modal .btn-primary{
	margin-top: 5px;
}